Log4j/Log4Shell Vulnerability Statement

  Updated December 20, 2021: A new log4j vulnerability, CVE-2021-45105, was filed related to log4j 2.0-alpha1 through 2.16.0.  As Applied OLAP products currently use log4j 1.2.17, this new vulnerability does not apply to our software.   Updated December 16, 2021: Many people are now aware of a massive vulnerability that was discovered and is being

Continue reading…